Swipe Unlock bu programı 5800 ' da çalıştırabilirmiyiz.....?

  • 19 Eylül 2012
  • 527 Okunma
  • 0 Cevap

Konu Durumu:
Daha fazla cevap için açık değil.
  1. başlıkta dediğim gibi program alttaki linkte : sitede başlıkta s60v5 yazıyo desteklemesi lazım fakat rogramı qt bileşeni yok diyor qt yükleyince bu seferde "qt components" hatası verdi tamam diyince yükleniyo fakat programa tıklayınca bekliyor ama açılmıyor programı çalıştırabilne bilen lütfen yardım etsin......! "hakan güvenin belle cfwsini kullanıyorum bundan bi sorun olabilirmi ama olabileceğini sanmıyorum"
     


    Yazan: ykpknl
Konu Durumu:
Daha fazla cevap için açık değil.
Yüklüyor...
22/09/2018 - 15:43